.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:565.320665px;}
.w3{width:730.641330px;}
.w2{width:754.394299px;}
.w1{width:774.346793px;}
.w0{width:800.000000px;}
.x0{left:12.826603px;}
.x1{left:22.802850px;}
.x2{left:34.679335px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:793.333333pt;}
.w3{width:1025.333333pt;}
.w2{width:1058.666667pt;}
.w1{width:1086.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:18.000000pt;}
.x1{left:32.000000pt;}
.x2{left:48.666667pt;}
}
